Status: New % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Vector editing
Target version: 2.6.1-final
gvSIG version: 2.6.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: Proyecto: AYTOA 1
Add-on name: Unknown Hito: Fase 01
Add-on version:
Description

Reportado por Víctor.

En cuanto a la edición de capas echamos en falta poder editar elementos de varias capas a la vez. Por ejemplo, si quiero mover
una manzana con su acera, tengo que mover primero una de ellas y luego la otra haciendo coincidir los puntos de una con los de
la otra, con lo que lo hace más engorroso.

History
#1 - 03/02/2021 09:05 PM - Joaquín  del Cerro Murciano
- Proyecto changed from AYTOA 1 VCSGIS to AYTOA 1

#2 - 03/05/2021 07:17 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.6.0-3216 to 2.6.1-final

#4 - 08/04/2023 02:18 PM - Álvaro Anguix
- Category set to Vector editing
